/* MAIN CSS OVERRIDE STYLES
-------------------------------------------------- */

.navbar {
    background-color: #020035 !important;
    color: #6A832A !important;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background-color: #6A832A !important;
    color: #020035;
}

.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    background-color: #6A832A !important;
    color: #020035 !important;
}

.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li > a:hover {
    background-color: #6A832A !important;
    color: #020035 !important;
}

footer.bg-primary {
    background-color: #020035 !important;
}

/*
PAGE CONTENT
-----------------------*/

.news-main h2,
.news-main p {
    padding: 0px;
    text-align: center;
}

.news-main p select {
    font-size: 100%;
}

#rssFeed .entry-title {
    font-size: 1.1rem;
    margin-bottom: 0px;
}

#rssFeed .entry-date {
    font-size: 0.75rem;
}

#rssFeed .entry-content {
    font-size: 1rem;
    margin-bottom: 1em;
}